<html>
<head><title>
Welcome to ASP.NET 's Objects
</title>
<meta http-equiv="Content-Type" 
content="text/html; charset=UTF-8">
</head>
<body>
Khoi tao Session trong ASPX <br>
nhu cach khai bao trong ASP
<br>
<%
session.timeout=50
session("Counter")=session("Counter")+10
Response.Write("Counter: " & session("Counter"))
session.Contents.Remove("Counter")
session.Contents.RemoveAll()
%>
</body>
</html>
